



    body{
    	    	 color: #535260;     	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
		        .woocommerce-cart .woocommerce .blockOverlay.blockUI {
            background-color:#ffffff !important;
        }
    		
        .wrapper{
    	 background-color:#f6f6f6;     }
body.boxed .wrapper{
	 background-color:#f6f6f6; 	
			background-image: url('http://www.pixxieboutique.co.nz/wp-content/uploads/2016/10/background3.jpg');
		background-position: 0px 0px;
		background-repeat: repeat;
		
	}
body.boxed .content{
	 background-color:#ffffff; }



.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#535260;
}

	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:20px;
		}
	}










								.content{
				margin-top: -252px;
			}
			
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 133px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

	.content.content_top_margin{
		margin-top: 263px !important;
	}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 45px;
        }



			header.centered_logo .header_inner_right {
			  float: right;
			}
			header.centered_logo .header_inner_right.left_side{
				float:left;
			}

nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
	 color: #8e8b96; 		    				}


	nav.main_menu > ul > li:not(:first-child):before {
		content: '|';
		position: relative;
		left: -2px;
		color: #9e9e9e;
		font-size: 15px;
		font-weight: 400;
	}
	nav.main_menu > ul > li:not(:first-child):before {
		color: #8e8b96;
	}

nav.main_menu ul li:hover a {
	 color: #353535; }

		nav.main_menu ul li.active a {
			color: #353535		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #535260; 							}
	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}
	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #535260; 								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #535260;  							}
.drop_down .wide.icons .second i{
     color: #535260;  }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #535260; 							}
header.scrolled .side_menu_button a {
     color: #535260 !important; }

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #535260; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #535260; }


nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #535260; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #535260;
	}

	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #535260;
	}





h1,
.h1,
.title h1 {
		color: #535260; 		font-family: 'Bad Script', sans-serif;
		font-size: 14px; 		font-style: normal; 	font-weight: 300;         text-transform: capitalize; }
.title h1{
	color: #000000; 					}


h2,
.h2,
h2 a{
	color: #535260; 					    	}
h3,
.h3,
h3 a{
	color: #535260; 		font-family: 'Bad Script', sans-serif;
		font-size: 20px; 	line-height: 50px; 	font-style: normal; 	font-weight: 300;     	text-transform: none; }
h4,
.h4,
h4 a{
	color: #535260; 					    	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #535260; 		font-family: 'Open Sans Condensed', sans-serif;
					    	}
h6,
.h6,
h6 a {
	color: #535260; 		font-family: 'Open Sans Condensed', sans-serif;
							}

    p{
    	color: #535260;    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #535260;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #535260 !important;    }
            .woocommerce del,
        .woocommerce-page del,
        .woocommerce input[type='text']:not(.qode_search_field),
        .woocommerce input[type='password'],
        .woocommerce input[type='email'],
        .woocommerce-page input[type='text']:not(.qode_search_field),
        .woocommerce-page input[type='password'],
        .woocommerce-page input[type='email'],
        .woocommerce-page input[type='tel'],
        .woocommerce textarea,
        .woocommerce-page textarea,
        .woocommerce .select2-container .select2-choice,
        .woocommerce-page .select2-container .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-page .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-checkout .form-row .chosen-container-single .chosen-single,
        .woocommerce ul.products li.product h4,
        .woocommerce div.product p[itemprop='price'] del,
        .woocommerce div.product p[itemprop='price'] del span.amount,
        .woocommerce div.product div.product_meta > span span,
        .woocommerce div.product div.product_meta > span a,
        .woocommerce aside ul.product_list_widget li > a,
        .woocommerce aside ul.product-categories li > a,
        .woocommerce aside ul.product_list_widget li del span.amount,
        .shopping_cart_dropdown ul li a,
        .select2-drop{
            color: #535260;
        }
    a, p a{
	color: #8e8b96;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #8e8b96;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #353535;	}

	.subtitle {
		color: #000000;	}
	













.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #f2f4f5;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #f2f4f5 !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 20px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#000000;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #494949;
	}
    .footer_top a
	{
        color: #000000 !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #000000;
    }
    .footer_top a:hover
	{
        color: #ce3c83 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ce3c83;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#ffffff;
	}





	.footer_top_holder svg.angled-section polygon{
		fill:#ffffff;
	}

	.footer_top h5 {
color: #000000	}



	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: right;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#000000;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #000000;
	}

























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #535260;font-size: 15px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #535260;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #535260; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #535260;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #535260;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }


































    .woocommerce ul.products li.product h6,
    .qode_product_list_holder .product_title {
        color: #535260    }

    .woocommerce ul.products li.product:hover h6 {
        color: #99295b    }

    .woocommerce ul.products li.product .price,
    .woocommerce ul.products li.product .price ins,
    .qode_product_list_holder .product_price {
        color: #535260 !important    }

	.woocommerce aside ul.product_list_widget li span.amount,
	aside ul.product_list_widget li span.amount{
		color: #535260 !important;
	}


    .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale {
        color: #99295b    }

    .woocommerce .product .onsale.out-of-stock-button {
        color: #dd3333    }


    .woocommerce .qbutton.add-to-cart-button,
    .woocommerce .single_add_to_cart_button,
    .woocommerce .woocommerce-message a.button,
    .woocommerce ul.products li.product .added_to_cart {
        color: #535260    }



    .woocommerce .product h1.product_title {
    color: #535260    }

    .woocommerce div.product .summary p.price,
    .woocommerce div.product .summary p.price span.amount {
    color: #535260    }
































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }



	@media only screen and (min-width: 1000px){
	body.vertical_menu_enabled:not(.vertical_menu_hidden) .ajax_loader {
  	margin-left:0;
	}
}





